prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include

Name: Argobots
Description: A Lightweight Low-level Threading/Tasking Framework
Version: 1.0.1
URL: http://www.argobots.org/
Requires:
Libs: -L${libdir} -labt
Libs.private: -lm -lpthread 
Cflags: -I${includedir}
